/*初始化111*/
html, body {
    margin: 0;
    padding: 0;
}

.pagebox {
    position: relative;
}

body a:link {
    text-decoration: none !important;
}

body a:hover {
    text-decoration: none !important;
}

body a:active {
    text-decoration: none !important;
}

body a:visited {
    text-decoration: none !important;
}

@font-face {
    font-family: hkw7;
    src: url("../fonts/hkw7.ttf"), url("../fonts/hkw7.eot");
}

body {
    font-family: hkw7, 微软雅黑, arial;
}